<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetScheduleSlots;

final readonly class GetScheduleSlotsQuery
{
    public function __construct(
        public string $tenantId,
        public ?string $classId = null,
        public ?string $teacherId = null,
    ) {
    }
}
